****************************************************************
* Program name:  import.sas
* Project:       Housing Discrimination Study Phase I
*
*  Final version: February 19, 2002 by Steve Ross
*
*  This program reads the sas export library containing
*  the HDS2000 Phase I raw data and creates sas data
*  sets that are readable by the host machine 
*
* Input Files:   hds2000x.v5x
*
* Output Files:  All raw HDS sas data sets
*
****************************************************************;


options nocenter ;

/* library where sas data sets will be stored */

          libname hds2000 '/mnt/jayhawk/jayproj/hds2000' ;

/*  Name of files containing sas xport libraries */

          libname hds2000x xport 
             '/mnt/jayhawk/jayproj/hds2000/hds2000x.v5x';

/* read in sas xport library and output dataset to sas library */
          
          proc copy in=hds2000x out=hds2000 ;
          
          run;
